<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width,initial-scale=1.0">
    <link rel="icon" href="<%= BASE_URL %>favicon.ico">
    <title><%= htmlWebpackPlugin.options.title %></title>
  </head>
  <body style="background-color: #F8F8F8; overflow: auto;">
    <noscript>
      <strong>We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work properly without JavaScript enabled. Please enable it to continue.</strong>
    </noscript>
    <img style="width: 100%; display: block;" src="./fake-page-xl.png">
    <div class="fake-page" style="position: absolute; top: 56.8vw; left:42vw; width: 58vw; background: #F8F8F8;  z-index: 1; min-height: 100px; padding: 0.2vw 20px;">
      <script>
        window.FakeProduct = {
          price: 29.99
        }
      </script>
      <button class="rounded-full px-6 py-2 text-button transition duration-300 text-white bg-blue-500 border border-transparent shadow-sm rounded hover:bg-blue-600 min-h-10" style="min-width: 10vw; height: 3.3vw; margin-right: 0.8vw;" 
        onclick="K2Customizer.new({
          editor: 'full', 
          quantity: 3, 
          product: FakeProduct, 
          maxTextLines: 6,
          maxImages: 3 
          })">
          Open Full Editor
      </button>
      <button class="rounded-full px-6 py-2 text-button transition duration-300 text-white bg-blue-500 border border-transparent shadow-sm rounded hover:bg-blue-600 min-h-10" style="min-width: 10vw; height: 3.3vw; margin-right: 0.8vw;" 
        onclick="K2Customizer.new({
          editor: 'plate', 
          quantity: 2, 
          product: FakeProduct, 
          textLines: 3,
          textToolbar: ['fontStyle', 'fontSize', 'align'],
          lockTextLines: true, 
          lockImages: true, 
          width: 91, 
          height: 27, 
          center: [50, 50], 
          image: './plate.png' 
        })">
          Open Plate Editor
        </button>
      <button class="rounded-full px-6 py-2 text-button transition duration-300 text-white bg-blue-500 border border-transparent shadow-sm rounded hover:bg-blue-600 min-h-10" style="min-width: 10vw; height: 3.3vw; margin-right: 0.8vw;" 
        onclick="K2Customizer.new({
          editor: 'plate', 
          quantity: 2, 
          product: FakeProduct, 
          textLines: 2, 
          textToolbar: ['fontStyle'],
          lockTextLines: true, 
          lockImages: true, 
          showPreview: false, 
          image: './trophy-2.png' 
        })">
          Open Trophy Editor
        </button>
    </div>
  </body>
</html>
